/* CSS Document */

* {
margin:0px auto;
padding:0px 0px;
background:#012035;
font-family:arial;
line-height:17px;
color:#FFFFFF;
}

.wraper {
width:970px;
margin:0px auto;
padding:0px 0px;
}

.wrap {
width:950px;
margin:0px auto;
padding:0px 0px;
}

.header {
margin:0px auto;
padding:0px 0px;
background-color:#1B518D;
background:url(../images/head-bg.jpg) center center repeat-x;
}

.menu {
background: none repeat scroll 0 0 transparent;
	margin:0px auto;
	width:950px;
	color:#fff;
	font-size:15pt;
	line-height:20px;
	padding: 11px 5px;
}

.menu-left {
background: none repeat scroll 0 0 transparent;
float:left;
}

.menu-right {
background: none repeat scroll 0 0 transparent;
float:right;

}

.menu ul {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
	margin:0px auto;
	text-align:center;
    /*padding: 20px 0 0;*/
}

.menu ul li {
    /*background: none repeat scroll 0 0 transparent;*/
    border-right: 2px solid #8A390C;
    /*color: #FFFFFF;
	text-transform: uppercase;*/
    display: inline;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 15px;
    padding: 0 7px 0 0;
    text-align: center;
    
}

.menu ul li a {
color:#8A390C;
}

.menu ul li:last-child {
border-right:none;
}

.menu a {
background:none;
}

.head-cont {
width:970px;
margin:0px auto;
padding:0px 0px;
background:none;
}

.footer {
/*background:url(images/footer-bg.jpg) center center repeat-x;*/
margin:0px auto;
padding:0px 0px;
}

.foot-cont {
    /*background: none repeat scroll 0 0 #AE0303;*/
    margin: 0 auto;
    padding: 0;
    width: 970px;
}

li {
list-style:none;
}

a {
text-decoration:none;
color:#7EB5FF;
background:none;
}

#left {
float:left;
}

#right {
float:right;
}

.right {
    padding: 37px 0 0;
}

img {
border:0px none;
}

.sidebar {
width:350px;
float:left;
}

.content {
width:590px;
float:right;
}

.img-spc {
padding:5px 0px;
margin:5px 0px;
}

.one {
    background: none repeat scroll 0 0 #1B518D;
    border: 1px solid #007FE1;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    padding: 10px;
    width: 330px;
}

.two{
    background: none repeat scroll 0 0 #1B518D;
    border: 1px solid #007FE1;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    width: 330px;
	padding:10px;
}

.two span {
font-size:13px;
font-weight:bold;
color:#30C6FB;
background:none;
}

.three {
    background: none repeat scroll 0 0 #1B518D;
    border: 1px solid #007FE1;
    float: left;
    font-family: Arial;
    font-size: 27px;
    font-weight: bold;
    line-height: 40px;
    margin: 7px 0;
    padding: 100px 10px;
    text-align: center;
    width: 330px;
}

h1 {
    background: none repeat scroll 0 0 transparent;
    line-height: 50px;
}

.one img, .two img, .three img {
    background: none repeat scroll 0 0 #1B518D;
    padding: 2px 5px;
}

.left-box {
/*background: none repeat scroll 0 0 #1B518D;
border: 1px solid #00417A;*/
float:left;
width:270px;
margin: 10px;
}

.right-box {
/*background: none repeat scroll 0 0 #1B518D;
border: 1px solid #00417A;*/
float:right;
width:270px;
margin: 10px;
}

.big-box-two .left-box {
    background: none repeat scroll 0 0 #1B518D;
    border: 1px solid #007FE1;
    float: left;
    margin: 5px 0;
    padding: 7px 0 0 7px;
    width: 275px;
}


.big-box-two .right-box {
    background: none repeat scroll 0 0 #1B518D;
    border: 1px solid #007FE1;
    float: right;
    margin: 5px 0;
    padding: 7px 0 0 7px;
    width: 275px;
}
#fixhat { overflow:hidden; height:270px; width:270px; }
.hat img {
margin:0px;

}

#fixhat2 { overflow:hidden; height:374px; width:270px; }
.hat img {
margin:0px;

}

.hat h4 {
    background: url("../images/cont-box-head-bg.png") scroll left top transparent;
	background-repeat:repeat-x;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 5px;
    text-transform: uppercase;
}


.right-box p, .left-box p {
    padding: 2px;
	background:#1B518D;
	font-size:12px;
	line-height:20px;
}

.right-box p span, .left-box p span {
    /*padding: 2px;*/
	background:#1B518D;
}


.foot-cont p {
    /*background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
	text-transform: uppercase;*/
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    line-height: 23px;
    text-align: center;
    
}

.content div {
background:none;
}

.big-box-cont div {
background-color:#1B518D;
height:100%;
}

.big-box-cont {border:1px solid #007FE1;}

.col {
color:#00DEFF;
font-weight:bold;
}

.big-box-cont .end {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
				letter-spacing:1px;
    line-height: 25px;
			background:url("../images/point-arrow.png") no-repeat left center;
			padding:0px 10px;
}

.big-box h3 {
    background: url("../images/cont-box-head-bg.jpg") scroll center center transparent;
	background-repeat:repeat-x;
    color: #FFFFFF;
    font:Bold 15px Arial;
				letter-spacing:1px;
    line-height: 30px;
    padding: 15px 10px;
}

.big-box-two h3 {
    background: url("../images/cont-box-head-bg.jpg") scroll center center transparent;
	background-repeat:repeat-x;
    color: #FFFFFF;
    font-size: 21px;
    font-weight: 500;
    line-height: 30px;
    padding: 15px 10px;
}

.sidebar h5 {
    background: url("../images/side-head-bg.jpg") no-repeat scroll left center transparent;
    color: #FFFFFF;
    font-size: 13px;
	text-shadow: 1px 1px #414141;
	letter-spacing:1px;
	line-height:32px;
	
    padding: 0 0 0 20px;
    text-transform: uppercase;
}

.sidebar h5 img {
background:none;
padding:7px 5px;
}
	
.ht {
height:15px;
}

.big-box-cont-two {
border:1px solid #007FE1;

}

.big-box-cont-two p {
background-color:#1B518D;
font-size:12px;
padding:10px;
}

.big-box-cont-two span {
background-color:#1B518D;
}

.side-menu ul {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
	margin:0px auto;
	text-align:center;
    /*padding: 20px 0 0;*/
}

.side-menu ul li {
    border-right: 0px solid #8A390C;
    color:#CCCCCC;
    display: inline;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;

    line-height: 12px;
    padding: 0 7px 0 0px;
    text-align: center;
	background:none;
}

.side-menu ul li a {
color:#fff;
}

.side-menu ul li:last-child {
border-right:none;
}

.side-menu ,.side-menu a {
background:none;
}
.link-one {
    background: url("../images/side-box-botm-link-bg.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    padding: 0 7px;
	text-align:center;
	width:150px;
}
.link-two {
	background:url("../images/side-box-botm-link-bg.png") center center no-repeat;
	float:right;
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    padding: 0 7px;
	text-align:center;
	color: #FFFFFF;
	width:140px;
}

p {
background:none;
}

b {
background:none;
}
.top_right ul{
	margin-top:25px;
}
.top_right li{
	width:126px;
}
.site_news a{font-weight:bold;}

.copytext
{
			font-family: arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 23px;
    text-align: center;
				color:#999999;
}

.allre{
	border-right: 2px solid #fff;
    display: inline;
	color:#fff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
	letter-spacing:-0.4px;
    line-height: 23px;
    padding: 0 5px 0 0;
    text-align: center;
}
#lastre { border:0px; }




/****************LOGIN FORM CSS*****************/

.login_form_input{
font:12px Arial, Helvetica, sans-serif;
width:160px;
color:#000000;
background: #fff url(../images/login_user.gif) left center no-repeat;
background-position:5px;
line-height:30px;
height: 25px;
margin: 0;
padding: 0 8px 0 28px;
border: 1px solid #2993DD;
border-top: 1px solid #2994DC;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 5px;
}
.login_form_input  input{ width:120px; background-color:#fff; border:0; color:#000000; line-height:30px; height:24px} 



.login_form_input_pass{background: #fff url(../images/login_pass.gif) left center no-repeat;}
	.login_form_input:hover{ border: 1px solid #b9b9b9;
	border-top: 1px solid #a0a0a0;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	}	
	.login_form_input:focus{ outline: none;
	border: 1px solid #4d90fe;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	}
.login_label
{
			font-family: arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 23px;
				color:#999999;
}
.submit_login{
font:14px Arial, Helvetica, sans-serif;
padding:4px 10px;
border:1px #128AE2  solid;
background:#2595E1;
border-radius: 5px;
}

.submit_login {
  border: 1px solid #FF4900;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color:#FF0000;
  }
  .submit_login:hover {
  border: 1px solid #F57B4A;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #FF4900;
  }
		
.border_login{
  color: #fff;
		background-color:#0981A3;
  background-image: linear-gradient(top,#4d90fe,#4787ed);
}
.logout_top{
  outline: none;
		color:#FFFFFF;

}